.about {
    &-wrapper {
        max-width: 600px;
        margin: 6.25em auto;
        display: flex;
        flex-direction: column;
        align-items: center;

        &__title {
            font-size: 24px;
            line-height: 35px;
        }

        &__descr {
            text-align: center;
            font-size: 14px;
            line-height: 20px;
        }
    }

}

@media (min-width: 360px) and (max-width: 768px) {
    .about {
        &-wrapper {
            margin: 3.25em auto;

            &__title {
                font-size: 22px;
                line-height: 32px;
            }

             &__descr {
                font-size: 12px;
                line-height: 18px;
            }
        }
    }
}